## gate.gui
Class OptionsDialog.LNFData

    java.lang.Object
      |
      +--gate.gui.OptionsDialog.LNFData

Enclosing class:
  OptionsDialog

protected static class OptionsDialog.LNFData
extends Object

Field Summary
`(package private) String` `className`
`(package private) String` `name`

Constructor Summary
`OptionsDialog.LNFData(String className, String name)`

Method Summary
`String` `toString()`

Methods inherited from class java.lang.Object
`<clinit>, clone, equals, finalize, getClass, hashCode, notify, notifyAll, registerNatives, wait, wait, wait`

Field Detail

### className

    String className

### name

    String name

Constructor Detail

### OptionsDialog.LNFData

    public OptionsDialog.LNFData(String className,
                                 String name)

Method Detail

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`